# Copyright (C) 2026 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Timber Work 0.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/timber-work\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-23T11:07:06+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: timber-work\n"

#. Theme Name of the theme
#: style.css
msgid "Timber Work"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/timber-work"
msgstr ""

#. Description of the theme
#: style.css
msgid "Timber Work is a multipurpose theme designed for businesses involved in custom furniture and woodcraft services. The theme follows a clean and minimal design approach, presenting content in a structured and professional layout for Interior designers. Its elegant and sophisticated visual style supports both small workshops and larger agencies seeking a neutral, modern online presence. The theme features a responsive and mobile-friendly layout built on Bootstrap, ensuring consistent performance across desktops, tablets, and smartphones. It is retina-ready, allowing images of wooden decor and custom furniture projects to appear sharp on high-resolution displays. Optimized codes and clean code structure contribute to faster page load time and stable performance. The secure and clean code base also supports reliable website operation. Timber Work includes several built-in sections such as a Banner area for highlighting services, a testimonial section for client feedback, a Team section to introduce staff members, and a clearly placed Call to Action Button (CTA) to guide user interaction. Social media integration enables businesses to link their profiles directly from the site. Interactive and animated elements are available to enhance navigation without overwhelming the layout. The theme provides multiple personalization options and broader Customization Options, including color settings, typography controls, layout adjustments, and widget areas. Shortcodes simplify the addition of structured content elements. It is translation-ready, making it suitable for businesses serving diverse markets. Designed with both end users and Developer requirements in mind, Timber Work maintains a user-friendly interface and organized backend settings. Its modern, beautiful, and visually balanced design makes it suitable for a wide range of timber construction and carpentry workshop websites while remaining agency-friendly and adaptable to various professional needs."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: footer.php:23
msgid "firstsidebar"
msgstr ""

#: footer.php:24
#: footer.php:41
msgid "About Us"
msgstr ""

#: footer.php:26
msgid "Nam malesuada nulla nisi, ut faucibus magna congue nec. Ut libero tortor, tempus at auctor in, molestie at nisi. In enim ligula, consequat eu feugiat a."
msgstr ""

#: footer.php:36
msgid "Useful Links"
msgstr ""

#: footer.php:38
msgid "Home"
msgstr ""

#: footer.php:39
msgid "Tournaments"
msgstr ""

#: footer.php:40
msgid "Reviews"
msgstr ""

#: footer.php:51
msgid "Information"
msgstr ""

#: footer.php:53
msgid "FAQ"
msgstr ""

#: footer.php:54
msgid "Site Maps"
msgstr ""

#: footer.php:55
msgid "Privacy Policy"
msgstr ""

#: footer.php:56
msgid "Contact Us"
msgstr ""

#: footer.php:66
msgid "Get In Touch"
msgstr ""

#: footer.php:68
msgid "Via Carlo Montù 78"
msgstr ""

#: footer.php:68
msgid "22021 Bellagio CO, Italy"
msgstr ""

#: footer.php:69
msgid "+11 6254 7855"
msgstr ""

#: footer.php:70
msgid "support@example.com"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:86
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:94
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:98
msgid "by %1$s."
msgstr ""

#: footer.php:109
msgid "TOP"
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:82
msgid "Sidebar"
msgstr ""

#: functions.php:84
#: functions.php:94
#: functions.php:104
msgid "Add widgets here."
msgstr ""

#: functions.php:92
msgid "Sidebar 1"
msgstr ""

#: functions.php:102
msgid "Sidebar 2"
msgstr ""

#: functions.php:112
msgid "Header Sidebar"
msgstr ""

#: functions.php:114
msgid "Add widgets here which can be seen on topbar toggle sidebar."
msgstr ""

#: functions.php:122
msgid "Footer Column 1"
msgstr ""

#: functions.php:132
msgid "Footer Column 2"
msgstr ""

#: functions.php:142
msgid "Footer Column 3"
msgstr ""

#: functions.php:451
#: functions.php:558
#: template-parts/navigation/nav.php:9
msgid "Horizontal"
msgstr ""

#: functions.php:508
#: functions.php:615
msgid "Show sub menu"
msgstr ""

#: header.php:33
msgid "Skip to content"
msgstr ""

#. translators: %d: ID of a post.
#: inc/class-navigation-menu.php:76
msgid "#%d (no title)"
msgstr ""

#: inc/customizer.php:18
msgid "Timber Work Pro"
msgstr ""

#: inc/customizer.php:21
msgid "Buy Timber Work Pro"
msgstr ""

#: inc/customizer.php:38
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:100
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:111
msgid "Title Font Size"
msgstr ""

#: inc/customizer.php:121
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:132
msgid "Tagline Font Size"
msgstr ""

#: inc/customizer.php:143
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:150
msgid "Global Settings"
msgstr ""

#: inc/customizer.php:159
msgid "Select Your First Color"
msgstr ""

#: inc/customizer.php:160
#: inc/customizer.php:171
#: inc/customizer.php:182
msgid "Change the global color of the theme in one click."
msgstr ""

#: inc/customizer.php:170
msgid "Select Your Second Color"
msgstr ""

#: inc/customizer.php:181
msgid "Select Your Third Color"
msgstr ""

#: inc/customizer.php:289
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:301
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:311
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:323
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:335
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:345
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:353
msgid "Post Layouts Settings"
msgstr ""

#: inc/customizer.php:363
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:377
msgid "General Settings"
msgstr ""

#: inc/customizer.php:390
msgid "Full Width"
msgstr ""

#: inc/customizer.php:391
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:392
msgid "Boxed Width"
msgstr ""

#: inc/customizer.php:403
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:404
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:405
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:415
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:426
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:436
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:446
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:456
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:470
#: inc/customizer.php:1196
#: inc/customizer.php:1231
msgid "Right"
msgstr ""

#: inc/customizer.php:471
#: inc/customizer.php:1194
#: inc/customizer.php:1229
msgid "Left"
msgstr ""

#: inc/customizer.php:472
#: inc/customizer.php:1195
#: inc/customizer.php:1230
msgid "Center"
msgstr ""

#: inc/customizer.php:481
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:491
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:501
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:502
msgid "Put in px"
msgstr ""

#: inc/customizer.php:512
msgid "Scroll Top Border Radius"
msgstr ""

#: inc/customizer.php:513
msgid "Put in %"
msgstr ""

#: inc/customizer.php:526
msgid "Product per row"
msgstr ""

#: inc/customizer.php:541
msgid "Product per page"
msgstr ""

#: inc/customizer.php:554
msgid "Related Products Column Count"
msgstr ""

#: inc/customizer.php:572
msgid "Number of Related Products Per Page"
msgstr ""

#: inc/customizer.php:587
msgid "Show Related Products"
msgstr ""

#: inc/customizer.php:599
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:611
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:614
#: inc/customizer.php:640
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:615
#: inc/customizer.php:641
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:625
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:637
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:647
msgid "Top Header Option"
msgstr ""

#: inc/customizer.php:655
msgid "Topbar Text"
msgstr ""

#: inc/customizer.php:666
msgid "Working Hours Text"
msgstr ""

#: inc/customizer.php:677
msgid "Working Hours"
msgstr ""

#: inc/customizer.php:688
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:699
msgid "Email Address"
msgstr ""

#: inc/customizer.php:710
msgid "Location Text"
msgstr ""

#: inc/customizer.php:721
msgid "Our Location"
msgstr ""

#: inc/customizer.php:732
msgid "Show Sidebar"
msgstr ""

#: inc/customizer.php:743
msgid "Show Search"
msgstr ""

#: inc/customizer.php:754
msgid "Header Button Text"
msgstr ""

#: inc/customizer.php:765
msgid "Header Button URL"
msgstr ""

#: inc/customizer.php:773
msgid "Banner Settings"
msgstr ""

#: inc/customizer.php:781
msgid "Show Banner"
msgstr ""

#: inc/customizer.php:792
msgid "Banner Background Image"
msgstr ""

#: inc/customizer.php:802
msgid "Banner Short Heading"
msgstr ""

#: inc/customizer.php:813
msgid "Banner Heading"
msgstr ""

#: inc/customizer.php:824
#: inc/customizer.php:1019
msgid "Content"
msgstr ""

#: inc/customizer.php:835
msgid "Banner Button Text 1"
msgstr ""

#: inc/customizer.php:846
msgid "Banner Button URL"
msgstr ""

#: inc/customizer.php:857
msgid "Banner Button Text 2"
msgstr ""

#: inc/customizer.php:868
msgid "Banner Button URL 2"
msgstr ""

#: inc/customizer.php:879
msgid "Banner Image"
msgstr ""

#: inc/customizer.php:889
msgid "Show Social Icon"
msgstr ""

#: inc/customizer.php:900
msgid "Add Facebook Icon"
msgstr ""

#: inc/customizer.php:905
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-facebook-f"
msgstr ""

#: inc/customizer.php:913
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:923
msgid "Add Twitter Icon"
msgstr ""

#: inc/customizer.php:928
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-twitter"
msgstr ""

#: inc/customizer.php:936
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:947
msgid "Add Intagram Icon"
msgstr ""

#: inc/customizer.php:952
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fab fa-instagram"
msgstr ""

#: inc/customizer.php:960
msgid "Intagram Link"
msgstr ""

#: inc/customizer.php:968
msgid "About Us Section"
msgstr ""

#: inc/customizer.php:976
msgid "Show About Us Section"
msgstr ""

#: inc/customizer.php:987
msgid "About Image"
msgstr ""

#: inc/customizer.php:997
msgid "Video Heading"
msgstr ""

#: inc/customizer.php:1008
msgid "Heading"
msgstr ""

#: inc/customizer.php:1030
msgid "About Heading 1"
msgstr ""

#: inc/customizer.php:1041
msgid "About Heading 2"
msgstr ""

#: inc/customizer.php:1052
msgid "Button Text"
msgstr ""

#: inc/customizer.php:1063
msgid "Button URL"
msgstr ""

#: inc/customizer.php:1074
msgid "About Video Url"
msgstr ""

#: inc/customizer.php:1083
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1093
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:1095
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:1104
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:1106
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:1115
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:1117
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:1126
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:1128
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:1136
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:1152
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1154
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:1163
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:1165
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:1174
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:1176
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1181
msgid "Footer"
msgstr ""

#: inc/customizer.php:1191
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1206
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1214
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1226
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1242
msgid "Customizer Options"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#: page-template/home-template.php:141
msgid "Add Video Url In Customizer To Display Video Here"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:22
msgid "Search"
msgstr ""

#: sidebar.php:28
msgid "Archives List"
msgstr ""

#: sidebar.php:36
msgid "Recent Posts"
msgstr ""

#: sidebar.php:56
msgid "Meta"
msgstr ""

#: sidebar.php:66
msgid "Categories"
msgstr ""

#: sidebar.php:74
msgid "Tags"
msgstr ""

#: template-parts/content-audio.php:40
#: template-parts/content-gallery.php:28
#: template-parts/content-image.php:23
#: template-parts/content-search.php:14
#: template-parts/content-single.php:23
#: template-parts/content-video.php:40
#: template-parts/content.php:25
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:34
#: template-parts/content-search.php:20
#: template-parts/content-video.php:51
#: template-parts/content.php:36
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:23
#: template-parts/content-single.php:43
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:35
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:32
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/topheader/mainheader.php:71
msgid "Add Widgets Here."
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:31
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
